$base_color: #1D3055;
$brand_color: #4540db;
$nav_color: #1d3055;
$nav_hover_color: $brand_color;
body {
  font-family: "Poppins", sans-serif;
  //background-color: #ee4c4c;
}

a {
  text-decoration: none;
  transition: 0.3s all ease;
}

img {
  max-width: 100%;
  height: auto;
}

.container-wider {
  max-width: 1480px;
  margin: 0 auto;
  padding: 0 15px;
}

.btn-brand {
  background: #4540db;
  border-color:#4540db;
  color: #fff;
  &:hover{
    color: #fff;
  }
}

section {
  &.page-section {
    padding: 100px 0;

    .section-heading {
      h2 {
        text-align: center;
        font-weight: 500;
        font-size: 2rem;
        color: #000;
        margin-bottom: 70px;
        @media screen and (max-width: 600px) {
          margin-bottom: 3rem;
        }
      }
    }

    &.job-category-section {
      background: #f8f8ff;
    }
  }
}

@import "application-components";
@import "header";
@import "banner";
@import "work-process";
@import "job-categories";
@import "recommended-jobs";
@import "upload-cv";
@import "happy-clients";
@import "main-footer";